function [A, B, D, T] = findPara(x1, y1, x2, y2, fs)
    % y = a*cos(2*pi*(t-d)/T) + b
    
    T = 2*fs*(x2 - x1)/1000; % lengde ms på kurvesegm (halv cos)
    A = (y1 - y2)/2;
    B = mean([y1 y2]);
    D = fs*x1/1000; % start ms kurvesegm
end

